Bug 465052 - FTBFS squid-3.0.STABLE7-1.fc10
FTBFS squid-3.0.STABLE7-1.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:32 EDT by FTBFS
Modified: 2014-11-09 17:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 16:37:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (707.66 KB, text/plain)
2008-10-01 12:32 EDT, FTBFS
no flags Details
build.log (3.93 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
mock.log (875 bytes, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
root.log (869.99 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
build.log (3.97 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
mock.log (945 bytes, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:32:55 EDT
squid-3.0.STABLE7-1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:32:59 EDT
Created attachment 318755 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:33:00 EDT
Created attachment 318756 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:33:01 EDT
Created attachment 318757 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:33:04 EDT
Created attachment 318758 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:33:05 EDT
Created attachment 318759 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:33:06 EDT
Created attachment 318760 [details]
mock.log

mock.log for x86_64

Note You need to log in before you can comment on or make changes to this bug.